.tag-search-form {
    position: relative;
    margin-top: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: "trebuchetms", sans-serif;
}

#tagInput {
    width: 50%;
    margin: 0;
    padding: 0;

    border-radius: 4px;
}

#tagInput:focus {
    outline: none;
}

.amsify-suggestags-area {
    width: 50%;
}

.amsify-suggestags-input-area {
    border-radius: 4px;

    padding: 0;
}

.amsify-suggestags-input {
    background-color: var(--bs-navbar-color);
}

.amsify-suggestags-area .amsify-suggestags-list ul.amsify-list {
    /*font-size: 1vw;*/
    width: fit-content;
}

#searchBut {
    margin-top: 4px;
    font-weight: bold;

    font-size: 1.3vw;
}


.suggestions {
    max-height: 150px;
    overflow-y: auto;
    display: none;

    position: absolute;
    top: 70%;
    left: 50%;

    transform: translateX(-50%);
    max-width: 50%;
    z-index: 999;
}

.suggestion {
    padding: 5px;
    cursor: pointer;
    text-align: center;
    font-size: 1vw;
}

.suggestion:hover {
}


@media (max-width: 1000px) {
    #searchBut {
        font-size: 1.5vw;
    }
}


@media (max-width: 768px) {
    .tag-search-form {
        font-size: 4vw;
    }

    #tagInput {
        width: 98%;
    }

    .amsify-suggestags-area {
        width: 98%;
    }

    .amsify-suggestags-area .amsify-suggestags-list ul.amsify-list {
        font-size: 2.5vw;
    }

    #searchBut {
        font-size: 4vw;
    }

    .suggestions {
        position: absolute;
        max-height: 150px;
        overflow-y: auto;
        display: none;
        transform: translateX(-50%);
        max-width: 767px;
        z-index: 999;
    }

    .suggestion {
        padding: 5px;
        cursor: pointer;
        text-align: center;
        font-size: 5vw;
    }

    .suggestion:hover {
    }
}


@media (max-width: 426px) {
    .amsify-suggestags-area .amsify-suggestags-list ul.amsify-list {
        font-size: 4vw;
    }
}